<footer class="footer">

  <div class="container">

      <header class="header" role="banner">


        <div class="header-logo">

        </div>

        {% assign current = page.url | downcase | split: '/' %}




        <div class="header-menu">
          <nav class="nav">
            <ul>
              <li><a href="{{site.baseurl}}/" {% if current[1]=='Home' %}class='active' {% endif %}>Home</a></li>
              <li><a href="{{site.baseurl}}/reflections" {% if current[1]=='reflections' %}class='active' {% endif %}>Reflections</a></li>
              <li><a href="{{site.baseurl}}/about" {% if current[1]=='about' %}class='active' {% endif %}>About</a></li>
            </ul>
          </nav>

        </div>
      </header>
    </div>
    <p class="text-center text-gray">{{ site.email | escape }}</p>

  </div>

</footer>
